-- +goose Up
-- +goose StatementBegin
ALTER TABLE opcs
  DROP COLUMN description;

ALTER TABLE forces_present
  DROP COLUMN description;

ALTER TABLE vocations
  DROP COLUMN description;
-- +goose StatementEnd

-- +goose Down
-- +goose StatementBegin
ALTER TABLE opcs
  ADD COLUMN description VARCHAR(255) NULL AFTER note;

ALTER TABLE forces_present
  ADD COLUMN description VARCHAR(255) NULL AFTER note;

ALTER TABLE vocations
  ADD COLUMN description VARCHAR(255) NULL AFTER note;
-- +goose StatementEnd
